[
	{
		"metadata": {},
		"data": [
			{
				"userId": "ASYS",
				"userName": "Administrateur ASYS",
				"profile": "ADMIN_DEFAUT",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "ASYS",
						"type": "CHARACTER"
					},
					{
						"name": "NIVEAU_VALIDATION",
						"value": "9,1,10",
						"type": "CHARACTER"
					},
					{
						"name": "CTRL_CLOTURE",
						"value": false,
						"type": "LOGICAL"
					},
					{
						"name": "DATE_CLOTURE",
						"value": "TCLOTURE",
						"type": "CHARACTER"
					},
					{
						"name": "PLANIF_AVANT_DERTRT",
						"value": true,
						"type": "LOGICAL"
					}
				],
				"isTemporaryPassword": false
			},
			{
				"userId": "GEST_RH_COSM",
				"userName": "Gestionnaire RH",
				"profile": "GEST_RH",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "GEST_RH_COSM",
						"type": "CHARACTER"
					},
					{
						"name": "NIVEAU_VALIDATION",
						"value": "9,1,10",
						"type": "CHARACTER"
					},
					{
						"name": "CTRL_CLOTURE",
						"value": false,
						"type": "LOGICAL"
					},
					{
						"name": "DATE_CLOTURE",
						"value": "TCLOTURE",
						"type": "CHARACTER"
					},
					{
						"name": "PLANIF_AVANT_DERTRT",
						"value": true,
						"type": "LOGICAL"
					}
				],
				"isTemporaryPassword": false
			},
			{
				"userId": "GEST_SELF",
				"userName": "Gestionnaire Self",
				"profile": "ADMIN_SELF",
				"parameters": [
					{
						"name": "IDENTIFIANT_EXTERNE",
						"value": "GEST_SELF",
						"type": "CHARACTER"
					},
					{
						"name": "NIVEAU_VALIDATION",
						"value": "2",
						"type": "CHARACTER"
					},
					{
						"name": "WEB_CTX_NGPLANNING",
						"value": "\"itemsCtx\":[{\"cod\":\"HORAIRE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\",\"codrot\":\"code\"},{\"cod\":\"ABSENCE\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\",\"codrot\":\"code\"},{\"cod\":\"ABSENCEH\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\",\"codrot\":\"code\"},{\"cod\":\"INFORMATION\",\"lib\":\"code\",\"lpla\":true,\"pospla\":\"0\",\"pospub\":\"1\",\"posrot\":\"2\",\"codrot\":\"code\",\"absenceHoraireSaisissable\":\"NON\",\"activiteHoraireSaisissable\":\"NON\",\"imemo\":true,\"imems\":true}],\"squelCtx\":[{\"cumhei\":20,\"leftwid\":20.0}],\"genCtx\":[{\"dat\":\"2025-05-20\",\"nbj\":7,\"vcu\":true,\"vdt\":true,\"nbm\":1}]",
						"type": "CHARACTER"
					},
					{
						"name": "WEB_CTX_NGPLANNINGINF",
						"value": "\"infoCtx\":[{\"inf\":\"NOM\",\"lab\":\"Ressource\",\"wid\":\"33.33333333333333\",\"isVisible\":true},{\"inf\":\"ITEM\",\"lab\":\"Items\",\"wid\":\"66.66666666666666\",\"isVisible\":true}]",
						"type": "CHARACTER"
					},
					{
						"name": "WEB_CTX_USER",
						"value": "user|||",
						"type": "CHARACTER"
					},
					{
						"name": "WEB_CTX_USERPROF",
						"value": "userprof|*|*",
						"type": "CHARACTER"
					}
				],
				"isTemporaryPassword": false
			}
		]
	}
]